/*
Theme Name: Impreza
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/https://www.fieldsre.com/wp-admin/admin.php?page=w3tc_dashboard
Author URI: http://us-themes.com/
*/

:root {
	--social-icon-color: white;
	--social-icon-background: #83817d;
	--social-icon-background-hover: #AA8F63;

	--company-color-primary: #aa8f63;
	--company-color-primary-light:#c6a66d;
	--company-color-primary-dark:#c6a66d;
	--company-icon-color: #d7b276;
	--company-link-color: #aa8f63;
	--company-link-hover-color: #aa8f63;
	--company-rating-stars-color: #c6a66d;
	--company-bullets-color: #aa8f63;
	--company-logo-color: #c19d60;	

	--theme-canvas-color:#fafafa;
	--theme-page-color:#fff;
	--theme-image-hover-border-color: #000;
	/*--theme-image-hover-border-color: #c6a66d;*/
}

h1, h2, h3, h4, h5, h6 {
	padding-top: 0;
	}

ul {
	margin-left: 0;
	}

/* Disable animation on touch devices 
html:not(.no-touch) [class*="us_animate_"] {
	opacity: 1;
	animation: none!important;
	}*/

/* Disable Paralax touch */
html:not(.no-touch) .l-section.parallax_ver .l-section-img {
	background-position: 50% !important;
}
/* Force afb animation */
.disable_effects [class*="us_animate_"].force-afb,
html:not(.no-touch).disable_effects [class*="us_animate_"].force-afb {
	opacity: 0;
	animation-duration: 0.7s!important;
	animation-fill-mode: both!important;
	animation-name: afb!important;
	}


.trademark-symbol {
	vertical-align: super;
	font-size: .4em !important;
	}

@media (min-width:1900px) {

.header_hor .l-subheader-h {
	max-width: 84vw !important;
	}
	} 


/* Header */
.l-header.pos_fixed:not(.notransition) .l-subheader {
	transition-duration: .3s!important;
	transition-timing-function: ease-in-out!important;
}
.l-header.bg_transparent:not(.sticky) {
	background: var(--header-transparent-overlay-color);
	transition: background .4s ease-in-out;
}
.l-header.bg_transparent:not(.sticky):hover {
	background: rgba(0,0,0,0.3)!important;
}
/* Transparent Header: remove white line */
.l-header.bg_transparent:not(.sticky) .l-subheader.at_bottom .l-subheader-h {
	box-shadow: none;
}
/* Transparent Header: add white line full width aternative */
.l-header.pos_fixed.bg_transparent:not(.sticky) {
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
}
.l-subheader.width_full {
	box-shadow: 0 1px 0 rgba(0,0,0,0.08);
}


@media only screen and (min-width:1240px) {
	.header-logo {
	margin-top: 5px;
	}
	}

.no-touch .w-nav-anchor.level_1 span.w-nav-title, 
.no-touch h1.link-expand, 
.no-touch a.link-expand  {
	text-decoration: none!important;
	background: inherit!important;
	display: inline-block!important;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	background-image: linear-gradient(currentColor, currentColor)!important;
	background-position: 50% 100%!important;
	background-repeat: no-repeat!important;
	background-size: 0% 1px!important;
	transition: background-size 0.275s !important;
	line-height: 1.3!important;
	}
.no-touch .w-nav-anchor.level_1 span.w-nav-title:hover, 
.no.touch h1.link-expand:hover, 
.no-touch a.link-expand:hover {
   	text-decoration: none!important;
	background-size: 100% 1px!important;
	color: inherit!important;
}
.no-touch a.link-expand.thick {
	background-size: 0% 2px!important;
}
.no-touch a.link-expand.thick:hover {
	background-size: 100% 2px!important;
	}
.no-touch a.link-expand.link-color-logo {
	background-image: linear-gradient(var(--company-logo-color), var(--company-logo-color)) !important;
	}


.link-arrow-right:after{
    content: "\f178";
    font-family: "fontawesome";
	font-weight: 300;
	font-size: .9em;
	display: inline-block;
	line-height: inherit;
	/*vertical-align: top;*/
	margin-left: .5em;
	
}

.link-chevron-right:after{
    content: "\f054";
    font-family: "fontawesome";
	font-weight: 300;
	font-size: .9em;
	display: inline-block;
	line-height: inherit;
	vertical-align: top;
	margin-left: .5em;
}

.link-border-bottom {
    border-bottom: 1px solid #000;
    padding-bottom: .25rem;
}

.link-text-default {
    font-weight: 500;
    text-transform: uppercase;
}

.vertical-line {
	width: 4px;
	height: 100px;
	margin: 30px auto;
	background: #7D756B;
}

.pointer-events-none {
	pointer-events:none;
}
.pointer-events-all {
	pointer-events: all;
}

.l-titlebar-h { 
	text-transform: uppercase;
}  

.w-toplink {
	margin: 10px;
	}


/* Title Text */

h5.title-eyebrow {
	font-size: 1.6rem;
	text-transform: uppercase;
	color: rgb(170, 143, 99);
	/*margin-top: 3rem;*/
	margin-bottom: 2rem;
}

.title-spacer {
	width: 150px;
	height: 3px;
	background: #c19d60;
	margin-top: 1.25rem;
	margin-bottom: 2.25rem;
}

/* Fade animation*/
.l-section-img {
	transition: none;
	}

.animate_fade {
	opacity: 1;
	-webkit-animation: none !important;
	animation: none !important;
	}
/*
.disable_effects .animate_fade {
    opacity: 1;
    -webkit-animation: none !important;
    animation: none !important;
}*/

.l-section.wide .l-section-h {
    max-width: 1800px;
}
.l-section.x-wide .l-section-h {
    max-width: 1920px;
}

.section-intro .wpb_column {
	/*padding: 8rem 0rem;*/
	padding: 16rem 0;
	text-align: center;
	}
.section-intro h1 {
	color: white;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: .02em;
	}

.section-footer-cta .wpb_column {
	padding: 16rem 0rem;
	text-align: center;
	}
.section-footer-cta h2 {
	color: white;
	margin: 0 1rem 0rem 1rem;
	}
.section-footer-cta h4 {
	color: white;
	font-weight: 300;
	margin: 0 1.5rem 1.5rem 1.5rem!important;
	letter-spacing: 0em;
	}

/*Section Image brighness */
.section-overlay-25 .l-section-img {	
	filter: brightness(75%)
	}
.section-overlay-30 .l-section-img {	
	filter: brightness(70%)
	}
.section-overlay-35 .l-section-img {	
	filter: brightness(65%)
	}
.section-overlay-40 .l-section-img {	
	filter: brightness(60%)
	}
.section-overlay-45 .l-section-img {	
	filter: brightness(55%)
	}
.section-overlay-50 .l-section-img {	
	filter: brightness(50%)
	}

@media only screen and (max-width: 1024px) {	
	.section-intro .wpb_column {
	padding: 10rem 0rem;
	}
	.section-footer-cta .wpb_column {
	padding: 12rem 0rem;
	}
	.section-footer-cta h4 {
	font-size: 1.4rem;
	}
	}

@media only screen and (max-width: 600px) {	
	.section-intro .wpb_column {
	padding: 6rem 0rem;
	}
	.section-footer-cta .wpb_column {
	padding: 10rem 0rem;
	}
	.section-footer-cta h2 {
	font-size: 2.75rem;
	}
	}

/* Full Screen Down Arrow */
.css-position-static .vc_column-inner {
	position:static!important;
	}

.full-screen-down-arrow {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 40px;
	z-index: 100;
}
.w-iconbox.iconpos_top.full-screen-down-arrow  {
	margin: 0 auto;
	}
.full-screen-down-arrow .far.fa-angle-down {
	font-weight: 300;
	font-size: 4.25rem;
	color: #fff;
}
.full-screen-down-arrow a.w-iconbox-link {
	opacity: .8;
	transition: opacity 0.3s ease;
}
.full-screen-down-arrow a.w-iconbox-link:hover {
	opacity: 1;	
}

.full-screen-down-arrow .far.fa-angle-down,
.full-screen-down-arrow .fa-angle-down::before,
.full-screen-down-arrow .w-iconbox-link,
.full-screen-down-arrow .w-iconbox-icon,
.full-screen-down-arrow .w-iconbox-icon i  {
	height: 38px;
	line-height: 38px;
}

.full-screen-down-arrow .fa-angle-down::before {
	display: inline-block;
}

.full-screen-down-arrow .w-iconbox-link {
	width: min-content;
	margin: auto;
	/*pointer-events: all;*/
}
.full-screen-down-arrow .w-iconbox-icon {
	pointer-events: none;
}
.full-screen-down-arrow .w-iconbox-icon i {
	font-size: inherit;
	display: block;
	position: relative;
}
.full-screen-down-arrow.low {
	/*right: 0;*/
	bottom:5px;
}
.full-screen-down-arrow.low .far.fa-angle-down {
	font-size: 3.25rem;
}
.w-iconbox.full-screen-down-arrow.us_animate_this.start {
	animation-delay: 700ms;
}

/* Grid Layouts */
div.w-vwrapper.grid-wrap-bkgrd-1 {
	background: linear-gradient(transparent, rgba(10,10,10,0.75)) !important;
}

/* Owl Carousel Remove Preloader */
.owl-carousel ~ .g-preloader {
	display: none;
}

/* IMAGE POPUP No Zoom In*/
/*On Open */
.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0; 
	transform: scale(1);
	transition: transform 0s, opacity .30s;
}

/* On Close */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
 transform:scale(1)
}


/* Popup Container White */
.mfp-bg,
.l-popup-overlay {
	background: #fff;
}

.mfp-figure {
	box-shadow: 3px 3px 20px rgba(0,0,0,.1);
}

img.mfp-img {
	padding: 0 0 40px;
	/*background: #dddad0;*/
	background: #fff;
	max-height: calc(99vh - 1.5rem) !important;
}
.mfp-bottom-bar {
	font-weight: 500;
	text-transform: uppercase;
	padding: .4rem .75rem;
	background: white;	
	display:flex;
	justify-content: space-between;
}
.mfp-title, .mfp-counter {
	font-size: .9em;
	color: #595959;
	line-height: 1;
	max-height: 1em;
}
.mfp-title {
	padding-right: 0;
	overflow: hidden;
}
.mfp-counter {
	position: relative;
}
.mfp-fade.mfp-bg.mfp-ready,
.royalSlider.rsFullscreen,
.l-popup-overlay.active {
	opacity: 0.95;
}

.mfp-figure::after {
	box-shadow: 0 1px 1px rgba(0,0,0,0.1),0 5px 8px rgba(0,0,0,0.1),0 2px 8px rgba(0,0,0,0.1);
}

.mfp-arrow.mfp-arrow-right.mfp-prevent-close,
.mfp-arrow.mfp-arrow-left.mfp-prevent-close,
.royalSlider.rsFullscreen,
.l-popup-arrow  {
	background-color: white;
	opacity: .5;
}

.mfp-arrow::before,
.mfp-container::after, 
.royalSlider .rsArrow,
.rsFullscreen .rsFullscreenBtn::after,
.w-popup-closer,
.l-popup-closer,
.l-popup-arrow {
	color: var(--theme-popup-navcolor);
	text-shadow: none;
}

.mfp-arrow::before, 
.royalSlider .rsArrow::after,
.l-popup-arrow,
.l-popup-arrow.to_next::before,
.l-popup-arrow.to_prev::before {
	line-height: 60px;
	font-size: calc(2.5rem + 1.5vw);
	font-weight:300;
}

.mfp-arrow {
	height: 60px;
	width: 50px;
}

.mfp-arrow::before {
	opacity: 1;
}
/* Close Button */
.mfp-container::after,
.l-popup-closer {
	line-height: 3rem;
	width: 3rem;
	background: white;
	border-radius: 0;
	margin: calc(.25rem + .75vw);
	font-size: calc(1.5rem + 1vw);
	font-weight: 300;
	cursor: pointer;
}
.l-popup-closer::before {
	font-weight: 300;	
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-container::after,
.l-popup-box.active ~ .l-popup-closer,
.no-touch .mfp-fade.mfp-wrap.mfp-ready .mfp-arrow:hover,
.no-touch .l-popup-box.active ~ .l-popup-arrow:hover {
	opacity:.9!important;
}

.mfp-container:hover::after {
	opacity: 1;
}

@media only screen and (max-width: 600px) {
	.mfp-title, .mfp-counter {
	font-size: .8em;
	}
}

/* Royal Slider Full Screen Button */
.rsFullscreenBtn {
	font-size: 2rem;
}
.rsFullscreenBtn::after {
 	content: "\f424"!important;
	font-weight: 400!important;
}
.rsHidden {
	opacity: 1;
	visibility: visible;
}

/* RS Slider Image Popup Title */
.rsABlock {
	background: none;
	color: #000;
	text-transform: uppercase;
	margin: 0 auto;
	text-align: center;
	padding: 0;
	bottom: auto;
}


/* Popup Close - Full Screen Popup */
.w-popup-closer::before,
.rsFullscreenBtn.rsFullscreenBtn::after {
	font-weight: 300;
}

.w-popup-closer {
	font-size: calc(1.75rem + .9vw);
	line-height: 3rem;
	width: 3rem;
	margin: calc(.25rem + .75vw);
	border-radius: 0;
}
.w-popup-box.active + .w-popup-closer {
    opacity: .8;
}
.w-popup-box.active + .w-popup-closer:hover {
    opacity: 1;
}

/* RS Slider Close */
.rsFullscreen .rsFullscreenBtn::after {
	font-size: calc(1.75rem + .9vw);	
}

.rsFullscreenBtn {
	line-height: 3rem;
	height: 3rem;
	width: 3rem;
	margin: calc(.25rem + .75vw);
}


/* Social Share, Social Links, Icons */
.w-sharing.type_simple .w-sharing-item,
a.w-socials-item-link,
.w-iconbox.style_circle .w-iconbox-icon {
	color: var(--social-icon-color);
	background: var(--social-icon-background);
	border-color: var(--social-icon-background);
	box-shadow: none;
	}
.no-touch .w-sharing.type_simple .w-sharing-item:hover,
.no-touch a.w-socials-item-link:hover,
.no-touch .w-iconbox.style_circle .w-iconbox-link:hover .w-iconbox-icon {
	color: var(--social-icon-color);
	background: var(--social-icon-background-hover);
	}

.w-sharing-list:not(:empty) {
	display: inline-flex;
	flex-wrap: nowrap;
}
    
/* Social Sharing Simple */
.w-sharing.type_simple .w-sharing-item  {
	line-height: 2em;
	width: 2em;
	min-width: 2em;
	margin: 0 .275rem;
	box-shadow: none;
	border-radius: 50% !important;
	border: none;
	opacity: 1;
	}
.w-sharing a.w-sharing-item, 
.no-touch .w-sharing.type_simple.color_primary .w-sharing-item:hover i {
	color: var(--social-icon-color);
	}
.w-sharing.type_simple .w-sharing-item i {
	opacity: 1;
	}

/* Social share text */ 
.social-share-wrap h6 {
	color: #666363;
	text-transform: uppercase;
	font-size: 1.3rem;
	letter-spacing: .02em;
	padding-bottom: .25rem;
	display: none;
}

/* Social List */
.w-socials-list {
	font-size: 1.4rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	}
.w-socials-item {
	margin: 0 .1rem;
	}
.w-socials-item-link {
	line-height: 2em;
	width: 2em;
	margin: .3rem;
	}

.w-socials-list .fas.fa-envelope {
	content: "\f0e0";
	font-family: "fontawesome";
	font-weight: 300;
}

.fa-envelope::before {
	content: "\f0e0";
	font-family: "fontawesome";
	font-weight: 300;
}

/* Accordian */
.w-tabs-section.active:not(.has_text_color) > .w-tabs-section-header {
    color: currentColor;
	}


/* Accordian: Map Tabs */
.w-tabs.map-tabs.accordion {
	padding: 0;
	border: none;
}
.w-tabs.map-tabs.accordion .w-tabs-section {
	border-width: 1px 1px 0 1px;
}
.map-tabs.w-tabs.accordion > div > div > .w-tabs-section-content {
	margin-top: 0;
}
.map-tabs.w-tabs.accordion > div > div > .w-tabs-section-content {
	margin-top: 0;
	padding: 0;
	border-top: 1px solid var(--color-content-border);
}

/* Carosoul Nav On Top */
.slider-nav-dots-on-top .owl-dots   {
    position: absolute;
    bottom: .5rem;
	left: 0;
	right: 0;
	pointer-events: none;
	}
.owl-carousel button.owl-dot {
	pointer-events: all;
}
/* Image Slider Nav On Top
	.slider-nav-dots-on-top .rsNav.rsBullets  {
    position: absolute;
    bottom: .5rem;
    z-index: 10;
	}*/

/* Grid: Hide no items message */
.w-grid-none {
	display: none;
	}

/* Slider Nav White Carousel and image slider*/
.slider-nav-dots-white .rsBullet span,
.slider-nav-dots-white .owl-dot span {
	background: rgba(255, 255, 255,.9);
	color: white;
}
.slider-nav-dots-white .rsBullet.rsNavSelected span,
.slider-nav-dots-white .owl-dot.active span {
	border-color:rgba(255, 255, 255,.7);
}
.slider-nav-dots-white .owl-dot.active span,
.slider-nav-dots-white .rsBullet.rsNavSelected span {
	box-shadow: 0 0 0 1px;
}

/*** Footer ***/
.l-footer {
	border-top: 0;
	background: var(--theme-canvas-color);
	max-width: none;
	}
.l-footer .l-section-h {
	max-width: 1640px;
	}
.l-footer .g-cols.via_flex {
	flex-wrap: nowrap;
    }

.l-footer .tm-symbol {
	font-size: .5em;
	vertical-align: super;
	}

.l-footer h4 {
	font-weight: 500!important;
    font-size: 1.3rem;
    letter-spacing: .02em;
  	color: #2b2a2a !important;
	margin-bottom: 0.75rem!important;
	text-transform: uppercase;
	}

.l-footer ul {    
    list-style-type: none!important;
    margin: 0;
	padding: 0;
	}
.l-footer li {
	font-size: 1.1rem;
	line-height: 1.6; 
	font-weight: 300;
	margin-bottom: .25rem;
    letter-spacing: .02em;
	padding-bottom:.2rem;
	}


/* Footer Links */
.no-touch .l-footer li  a,
.no-touch .l-section.footer-accordion li  a,
.no-touch .company-info a, 
.no-touch .tag a {
	border-bottom: 1px solid transparent;
	transition-duration: .1s;
	padding-bottom: 1px;
	display: inline-block;
	}
.no-touch .l-footer li a:hover,
.no-touch .l-section.footer-accordion .menu > li > a:hover,
.no-touch .company-info a:not(.plain):hover,
.no-touch .tag a:hover {
	text-decoration: none;
	border-bottom: 1px solid currentColor;
	}



/* Footer Accordian */
.l-footer .w-tabs[style*="--sections-title-size"] > div > div > .w-tabs-section-header > .w-tabs-section-title {
	font-size: 1.3rem;
	text-transform: uppercase;
	letter-spacing: .01em;
	font-weight: 500;
	color: #2b2a2a!important;
	}
.l-footer .w-tabs-section li {
	font-size: 1.2rem;
	margin-bottom: .5rem!important;		
	}
.l-footer .w-tabs.accordion .w-tabs-section-content {
	padding: 1.5rem 2rem;
	}

	
/* Footer Tag */
.l-footer .tag {
    font-size: 1.1rem;
	line-height: 1.6;
    text-transform: uppercase;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
    width: 100%;
	text-align: center;
	letter-spacing: .01em;
	margin: 1.75rem auto;
	}

.l-footer .company-info {
	display: none;
	padding: 2.5rem .5rem .5rem;
	}
.l-footer .company-info p {
	text-align: center;
	line-height: 1.6;
	}


/* Footer Scenes */
@media (max-width: 480px) { 
	.l-footer .w-tabs[style*="--sections-title-size"] > div > div > .w-tabs-section-header > .w-tabs-section-title {
	font-size: 1.2rem;
	}
}
@media only screen and (max-width: 700px) {
    .l-footer .tag {
    flex-direction: column;
    }
	}
@media only screen and (min-width: 1200px) {
	
	.l-footer .accordion {
	padding-top: 4rem;	
	}
    .l-footer .fancy .w-tabs-sections {
    display: flex;
	flex-direction: row;
    }
     .l-footer .fancy .w-tabs-section {
    flex-basis: 25%;
	padding:0 .75rem;
    }
	
	.l-footer .w-tabs.accordion.toggle_style_1 > div > .w-tabs-section:last-of-type {
	border-bottom: none;
	}
    .l-footer .fancy .w-tabs-section-content {
    display: block !important;
	transition: none!important;
	height: 100%!important;
	}
    .l-footer .fancy .w-tabs-section-control {
    display: none;
    }
    .l-footer .fancy .w-tabs-section-header,
    .w-tabs.accordion.fancy > div > div > .w-tabs-section-content {
    padding: 0;
    }
    .no-touch .l-footer .fancy .w-tabs-section-header:hover, .no-touch .w-tabs-section-header:focus {
	background: none;
    }
    .l-footer .fancy .w-tabs-section-title {
	margin-bottom: .75rem !important;
    }
    .l-footer .fancy .w-tabs-section-header {
    pointer-events: none;
	cursor: auto;
    }
	.l-footer {
	border-top: 1px solid rgba(0,0,0,0.08);
	}

    .l-footer .fancy .w-tabs-section li{
    margin-bottom: .25rem!important;
    }  
    .l-footer .fancy .w-tabs-section-content-h li {
     font-size: 1.1rem;   
    }
    .l-footer .w-tabs.accordion > div > .w-tabs-section {
	border: none;
    }
	}

@media only screen and (max-width: 1199px) {
    .l-footer {
	padding: 0;
    }
	.l-footer .g-cols.via_flex {
	flex-wrap: wrap;
	}
    .l-footer .g-cols.vc_row > div {
	width: 100%;
    }
    .l-footer .g-cols.via_flex.type_default > div[class*="vc_col-lg-"] {
	margin: 0;
    }
    
	/*html:not(.no-touch)*/ .w-tabs-section.active .w-tabs-section-header.active {
	background: rgba(0,0,0,0.04);
	}
	
	.l-footer .w-tabs.accordion .w-tabs-section-header.active {
	border-bottom: 1px solid var(--color-content-border);
	}
	.l-footer .company-info {
	display: block;
	}
	.l-footer .tag {
	margin-top: .75rem;
	}
	}
/*
.fa-flip-horizontal {
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";
    -webkit-transform: scale(-1, 1);
    transform: scaleX(-1);
	}*/

/* Autocomplete */
.pac-container {
    font-family: inherit;
	}
.pac-item {
    padding: 15px 10px;
    font-size: 15px;
    letter-spacing: .02em;
	}

.pac-item-query {
    font-size: 15px;
	}

.pac-matched {
	font-weight: 500;
	}

/* Testimonials */
.testimonials {
	padding: 8rem 0;
	}
.testimonials, .testimonials h2, .testimonials h4 {
	color: white;
}
.testimonials .w-grid {
	padding: .25rem 0 .5rem ;
	}
.testimonials .w-grid .w-post-elm.post_title {
	font-size: 1em;
	font-weight: 500;
	margin-bottom: 0;
	}
.testimonials .w-grid .w-grid-list .w-grid-item {
	padding: 1rem 3rem 1rem !important;
	max-width: 1040px; /* For single column wide viewport */
	margin: auto; /* center single item */
	}
.testimonials .w-grid .w-vwrapper {
	justify-content: center;
}
.testimonials .us_testimonial_author {
	text-transform: uppercase;
	letter-spacing: .02em;
}

/* Carousel Fade transition */
.testimonials .w-grid .owl-stage {
	transition: transform 0s!important;
	}
.testimonials .w-grid .owl-item {
	opacity: 0;
	transition: opacity .8s ease-in-out;
	}
.testimonials .w-grid .owl-item.active {
	opacity: 1;
	}

@media only screen and (max-width: 600px) {
	.testimonials {
	padding: 4rem 0;
	}
}

/*.toggle-show-more,*/
.collapsible-content-more {
	font-size: 2rem;
	line-height: 1;
	visibility: hidden;
	color: #ffffffd4;	
	}
/*.toggle-show-less,*/
.collapsible-content-less {
	visibility: hidden;
	color: #ffffffd4;	
	}
.collapsible-content-more:after,
.collapsible-content-less:after {
	content: '\f106';
	font-family: fontawesome;
	font-size: 2.4rem;
	font-weight: 300;
	color: var(--company-color-primary-light);
	vertical-align: top;
	position: absolute;
	left: 0;
	right: 0;
	width: 24px;
	line-height: 30px;
	margin: 0 auto;
	border-top: 1px dotted white;
	visibility: initial;	
	}
/*.toggle-show-more::after,*/
.collapsible-content-more:after {
	transform: rotate(180deg);
	}

/* remove outline stars */
.w-testimonial-rating::before {
	display:none;
	}
/* solid star spacing */
.w-testimonial-rating i::before {
	color: var(--company-rating-stars-color);
	font-size: 1.2rem;
	margin: 0 .1em;
	}
.w-testimonial-rating {
	margin-top: .75rem;
	margin-bottom: .25rem;
	}


/* WPForms */
.wpforms-container {
	margin-bottom: 0!important;
}
/* Add hide-field class to field to hide */
.wpforms-field-container .hide-field {
	display: none;
}

/* Place calender and time under header on scroll */
.flatpickr-calendar.open,
.ui-timepicker-wrapper {
	 z-index: 1!important; 
	}
.flatpickr-calendar input:not([type="submit"]), select {
	min-height: unset;
}
.wpforms-container .wpforms-field.section-spacer {
	padding: 0 0;
	}

/* Hide Spinner on submit*/
.wpforms-container .wpforms-submit-spinner {
	margin-left: 0.5em;
	display: none !important;
	opacity: 0 !important;
	visibility: hidden !important;
	}

button[type="submit"]:not(.w-btn).wpforms-submit {
	padding: 1em 2em;
	}

/* Google address autocomplete */
.pac-container:after {
    background-image: none !important;
    height: 0px;
}

/*center check box */
.wpforms-container input[type="checkbox"], .wpforms-container input[type="radio"] {
	width: 20px;
	height: 20px;
	line-height: 1em;
}

/* Show / Hide limit text */
.wpforms-limit-characters-enabled:focus + .wpforms-field-limit-text {
    opacity: 1;
    height:100%;
	transition: all 0.5s ease-in;
	}
.wpforms-field-limit-text {
    opacity: 0;
    height: 0;
	}
.wpforms-container .wpforms-field.wpforms-field-divider {
	padding-top: 1rem
	}
.wpforms-field.wpforms-field-select select:focus,
.wpforms-field.wpforms-field-select select:active {
	background: #fbfbfb!important;
	}
.wpforms-container .wpforms-field-radio .wpforms-field-label, 
.wpforms-container .wpforms-field-checkbox .wpforms-field-label {
	font-size: 1em;
	}

/* WPForms popup calender*/
.flatpickr-calendar input:not([type="submit"]), select {
	min-height: unset;
}
.flatpickr-calendar .numInputWrapper {
	pointer-events: none;
}
.flatpickr-calendar .flatpickr-current-month {
    padding-top: 3px;
}
.flatpickr-calendar input.cur-year[disabled] {
	color: currentColor !important;
	opacity: 1;
}
.ui-timepicker-wrapper li.ui-timepicker-selected, .ui-timepicker-list li:hover, .ui-timepicker-list .ui-timepicker-selected:hover {
	background: #f2f2f2!important;
	color: currentColor!important;
}

.wpforms-timepicker {
	max-width: 125px;
}

.wpforms-container label.wpforms-field-label {
	font-weight: 400;
	font-size: .85em!important;
	text-transform: uppercase;
	letter-spacing: .03em;
	margin-bottom: .25rem;
	line-height: 1.3;
	}
div.wpforms-container-full .wpforms-form .wpforms-required-label {
	color: inherit;
	}
/* Layout field: remove padding since may be used in conditions */
.wpforms-container .wpforms-field.wpforms-field-layout {
	padding: 0 0;
}
/* Multiple Choices In Field */
div.wpforms-container .wpforms-form .choices__list--multiple div.choices__item {
	background-color: #44423d;
	border: 1px solid #44423d;
}

/* Required Error */
div.wpforms-container .wpforms-field input.wpforms-error,
div.wpforms-container .wpforms-field input.user-invalid,
div.wpforms-container .wpforms-field textarea.wpforms-error,
div.wpforms-container .wpforms-field textarea.user-invalid,
div.wpforms-container .wpforms-field select.wpforms-error,
div.wpforms-container .wpforms-field select.user-invalid {
	border: 1px solid;
	}
div.wpforms-container .wpforms-error-container, 
div.wpforms-container label.wpforms-error {
	font-size: .85em;
	letter-spacing: .01em;
	color: #dd0505;
	margin-top: .1rem;
	margin-left: .5rem;
}
div.wpforms-container .wpforms-error-container {
	margin:.5rem 0 !important;
	}
div.wpforms-container .wpforms-required-label {
	color: inherit;
	font-weight: normal;
	}
/* Email address error */
div.wpforms-container .wpforms-error.mailcheck-error {
	display: none;
	}
/* Confirmation Message */
.wpforms-entry-preview-label {
	padding: 8px 10px !important;
	}
div.wpforms-confirmation-container {
	margin: .5rem .5rem 1.25rem;
	}
div.wpforms-confirmation-container, .wpforms-entry-preview.wpforms-entry-preview-table {
	font-size: 1.1rem;
	line-height: 1.6;
	}

button.wpforms-submit,
button.wpforms-page-button {
	margin: 1.25rem 0;
}

button.wpforms-page-button {
	line-height: 1.2;
	padding: .5rem 1rem;
}
button.wpforms-page-button:not(:first-child) {
	margin-left: 1.75rem;
}

div.wpforms-container .wpforms-form .wpforms-submit-spinner {
	display: none !important;
}

/* Recaptcha */
.wpforms-container {
	position: relative;
	overflow: hidden;
}
.wpforms-container .wpforms-recaptcha-container {
	padding: 0 !important;
	z-index: 1;
	position: absolute;
	right: -186px;
	bottom: 0;
	transition: right .3s ease-in-out;
}
.wpforms-container .wpforms-recaptcha-container:hover {
    right: 0;
}
.grecaptcha-badge {
	bottom: 0 !important;
	right: 0 !important;
	position: relative !important;
	box-shadow: none !important;
}


/* WP Forms Email and Name combo fields 100% width on mobile */
@media only screen and (max-width: 600px) {
	.wpforms-field-row-block {
	width: 100%!important;
	margin-left: 0!important;
	margin-bottom: 10px;
	}
}
/* Date & Time same line */
div.wpforms-field-container .wpforms-field-date-time .wpforms-field-row {
	flex-wrap: nowrap;
}